Subject: New Reply Received - Complain, order # 9626747007
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 11:43:24 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complain, order # 9626747007  Ticket comment <div dir="auto">Any update on the below, am still waiting for your reply<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Salem </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Jan 2021, 1:19 pm Salem Alatrach, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto">To whom it may concern </div>
<div dir="auto"><br></div>
<div dir="auto">Many thanks for your below email </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly be informed that my order # 9626747007 was replaced to 9626741636 as per below email.</div>
<div dir="auto">However I ordered three items and I only received two items, the sweater at amount of 99 AED I did not receive, I called the call center and they told me that they will refund me the Amount of 99 AED the price of the Sweater which I did not receive, till now I still did not receive the refund of 99 AED </div>
<div dir="auto">It's almost more than 15 days I believe the amount should be refunded as what I know the maximum refund will take 14 days </div>
<div dir="auto"><br></div>
<div dir="auto">May I kindly request to refund back the amount of 99 AED as soon as possible to my credit card account </div>
<div dir="auto"><br></div>
<div dir="auto">Find attached a massage which I received from your side </div>
<div dir="auto"><br></div>
<div dir="auto">Best Regards </div>
<div dir="auto">Salem </div>
<div>
<br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 6 Jan 2021, 5:02 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Salem,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9626747007) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9626741636).<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1959997